## ruby-rails-assets-jquery-ui 1.11.4

=== debian/changelog ===
ruby-rails-assets-jquery-ui (1.11.4-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Fri, 08 Jan 2021 13:47:11 +0100

ruby-rails-assets-jquery-ui (1.11.4-1) unstable; urgency=medium

  * Initial release (Closes: #813735)
  * Using embedded jquery.ui (will switch to libjs-jquery-ui when #829073 is
    fixed. Bower support was added only in 1.11 series, so there is no version
    of rails-assets-jquery.ui that matches with libjs-jquery-ui in debian.)

 -- Pirate Praveen <praveen@debian.org>  Fri, 01 Jul 2016 18:01:18 +0530
