=== debian/control ===
Source: ruby-rails-assets-jquery-ui
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends: debhelper (>= 9~),
               gem2deb,
               ruby-rails-assets-jquery (>= 1.6)
Standards-Version: 3.9.8
Vcs-Git: https://anonscm.debian.org/git/pkg-ruby-extras/ruby-rails-assets-jquery-ui.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-rails-assets-jquery-ui.git
Homepage: https://github.com/jquery/jquery-ui
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all

Package: ruby-rails-assets-jquery-ui
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby | ruby-interpreter,
         ruby-rails-assets-jquery (>= 1.6),
         ${misc:Depends},
         ${shlibs:Depends}
Conflicts: ruby-jquery-ui-rails (<< 5.0.5-4)
Description: provide jquery.ui via rails assets pipeline
 Based on the rubygem autogenerated by rails-assets.org
 .
 jquery.ui provides set of user interface interactions,effects, widgets, and
 themes built on top of the jQuery JavaScript Library.
