=== debian/watch ===
version=3
http://pkg-ruby-extras.alioth.debian.org/cgi-bin/gemwatch/rails-assets-jquery.ui .*/rails-assets-jquery.ui-(.*).tar.gz
